<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pcg/tdpcg0231m100" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar libro de precios (tdpcg0231m100)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para copiar datos existentes del libro de precios en un nuevo <Link href="/baanerp/td/glossary/glossary#PriceBook.td" role="glossary">libro de precios</Link> o en uno existente. Los datos se copian en un libro de precios existente para actualizar este libro de precios.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>En primer lugar se debe cumplimentar el código de libro de precios existente, el origen del libro de precios, el artículo y la divisa. A continuación, se pueden especificar o actualizar los datos siguientes en el nuevo libro de precios:</ListIntro>
				<ListItem>Se puede elegir el origen del libro de precios predeterminado. Este origen del libro de precios es parecido al origen del libro de precios existente. También se puede elegir un origen diferente.</ListItem>
				<ListItem>Se puede seleccionar un código de libro de precios existente o especificar un nuevo código de libro de precios. Si se especifica un código de libro de precios que no existe, ERP insertará este nuevo código en la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0111m000" role="session">Códigos de libros de precios (tdpcg0111m000)</GUIRef>.</ListItem>
				<ListItem>Se puede especificar la nueva divisa, la nueva <Link href="/baanerp/tc/glossary/glossary#EffectDate.tc" role="glossary">fecha de efectividad</Link> y la nueva <Link href="/baanerp/td/glossary/glossary#000210" role="glossary">fecha de vencimiento</Link> o copiar estos datos del libro de precios existente.</ListItem>
			</List>
			<Paragraph class="Default">El nuevo precio se calcula mediante la multiplicación del precio del registro anterior del libro de precios por el factor de precio.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="pbor.o"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Origen libro prec.</Title>
			</Header>
			<FuncDesc>Seleccione el origen del libro de precios del libro de precios existente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prbk.o"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Libro de precios</Title>
			</Header>
			<FuncDesc>Seleccione el código de libro de precios del <Link href="/baanerp/td/glossary/glossary#PriceBook.td" role="glossary">libro de precios</Link> existente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.o"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>Seleccione el artículo para el que se crea el código de libro de precios existente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="curn.o"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa</Title>
			</Header>
			<FuncDesc>Seleccione la divisa en la que se expresan los precios del libro de precios.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pbor.n"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Origen libro prec.</Title>
			</Header>
			<FuncDesc>Seleccione el origen del libro de precios para el nuevo libro de precios. El origen del libro de precios del libro de precios existente es el predeterminado, pero se puede seleccionar otro origen de libro de precios.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prbk.n"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Libro de precios</Title>
			</Header>
			<FuncDesc>El código del libro de precios predeterminado se puede seleccionar del <Link href="/baanerp/td/glossary/glossary#PriceBook.td" role="glossary">libro de precios</Link> existente o de otro código de libro de precios de la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0111m000" role="session">Códigos de libros de precios (tdpcg0111m000)</GUIRef>. También se puede especificar un nuevo código de libro de precios. Si se especifica un código de libro de precios que no existe, ERP insertará este nuevo código en la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0111m000" role="session">Códigos de libros de precios (tdpcg0111m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="curn.n"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa</Title>
			</Header>
			<FuncDesc>Seleccione la divisa en la que se expresarán los precios.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="efdt.n"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de efectividad</Title>
			</Header>
			<FuncDesc>Especifique la fecha y hora de efectividad del nuevo libro de precios.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exdt.n"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de vencimiento</Title>
			</Header>
			<FuncDesc>Especifique la fecha de vencimiento del nuevo libro de precios. Si no especifica una fecha de vencimiento, el libro de precios será válido infinitamente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prfc.n"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Factor de precio</Title>
			</Header>
			<FuncDesc>Especifique el factor de precio para calcular el precio del nuevo libro de precios.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">El nuevo precio se calcula mediante la multiplicación del precio del registro anterior del libro de precios por el factor de precio.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
